Subject: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Apr 2022 17:26:37 +0200

Eric Abrahamsen <[email-masked]> writes:

> This was one of the questions in the original emacs.devel thread -- how
> do we handle the situation where a package is both built-in and
> available for installation from ELPA? Does anything special need to
> happen in order to make sure the user is always using the newest
> version?

I'd rather have it all in-core if things are tightly coupled.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no